Bug 862360 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:933 assert_pch_pll+0x18f/0x1f0 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:933 assert_pch_pll+0...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:b8c005fd7d56a54c2865e357072...
:
: 865109 876183 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 13:37 EDT by Randy Barlow
Modified: 2013-07-31 13:53 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:53:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2012-10-02 13:37:39 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-1.fc17.x86_64 root=/dev/mapper/vg_dhcp--229--198-lv_root ro rd.lvm.lv=vg_dhcp-229-198/lv_root rd.md=0 rd.dm=0 SYSFONT=True rd.luks.uuid=luks-5ba684d1-aa55-4d12-9a57-18265c323f99 KEYTABLE=us rd.lvm.lv=vg_dhcp-229-198/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:933 assert_pch_pll+0x18f/0x1f0 [i915]()
:Hardware name: 2429BQ1
:PCH PLL state for reg c6018 assertion failure (expected on, current off), val=04800080
:Modules linked in: fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc lockd sunrpc rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi btusb uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media bluetooth arc4 iwlwifi e1000e snd_hda_codec_hdmi snd_hda_codec_realtek thinkpad_acpi mei snd_hda_intel snd_hda_codec coretemp i2c_i801 microcode snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd lpc_ich soundcore mac80211 cfg80211 rfkill mfd_core vhost_net tun macvtap macvlan kvm_intel kvm uinput xts gf128mul dm_crypt crc32c_intel ghash_clmulni_intel sdhci_pci sdhci mmc_core wmi i915 video i2c_algo_bit drm_kms_hel
:per drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 13378, comm: kworker/u:18 Not tainted 3.5.4-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105867f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058776>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa008f06f>] assert_pch_pll+0x18f/0x1f0 [i915]
: [<ffffffffa0094742>] ironlake_crtc_disable+0x4e2/0x840 [i915]
: [<ffffffffa0094b4e>] ironlake_crtc_prepare+0xe/0x10 [i915]
: [<ffffffffa0066f09>] drm_crtc_helper_set_mode+0x2c9/0x500 [drm_kms_helper]
: [<ffffffffa00671b3>] drm_helper_resume_force_mode+0x73/0x170 [drm_kms_helper]
: [<ffffffffa00188cd>] ? drm_irq_install+0x14d/0x270 [drm]
: [<ffffffffa006f1ac>] i915_drm_thaw+0xcc/0x150 [i915]
: [<ffffffffa006f39e>] i915_resume+0x4e/0x80 [i915]
: [<ffffffffa006f426>] i915_pm_resume+0x16/0x20 [i915]
: [<ffffffff812f7a23>] pci_pm_resume+0x73/0xd0
: [<ffffffff812f79b0>] ? pci_pm_restore+0xd0/0xd0
: [<ffffffff813bcc68>] dpm_run_callback+0x58/0x90
: [<ffffffff813bd3c2>] device_resume+0x112/0x250
: [<ffffffff813bd521>] async_resume+0x21/0x50
: [<ffffffff81083143>] async_run_entry_fn+0x83/0x160
: [<ffffffff810745e9>] process_one_work+0x129/0x400
: [<ffffffff810830c0>] ? async_schedule+0x20/0x20
: [<ffffffff81076126>] worker_thread+0x126/0x2e0
: [<ffffffff81076000>] ? manage_workers.isra.26+0x1f0/0x1f0
: [<ffffffff8107b6a3>] kthread+0x93/0xa0
: [<ffffffff81616124>] kernel_thread_helper+0x4/0x10
: [<ffffffff8107b610>] ? flush_kthread_worker+0x80/0x80
: [<ffffffff81616120>] ? gs_change+0x13/0x13
Comment 1 Adam Jackson 2013-01-22 15:24:23 EST
*** Bug 865109 has been marked as a duplicate of this bug. ***
Comment 2 Adam Jackson 2013-01-22 15:24:29 EST
*** Bug 876183 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2013-07-03 15:26:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 13:53:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.